uuid:
  -
    value: a2a3c227-68e1-4e75-961d-9f30d3a11186
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T14:14:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: autumn-mountainous_arcadia.mp4_20191016_171720.281.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 02f99f57-809c-415e-8ca7-deaef5e63189
created:
  -
    value: '2019-10-16T14:14:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:14:23+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 02f99f57-809c-415e-8ca7-deaef5e63189
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.02f99f57-809c-415e-8ca7-deaef5e63189
      - file.file.02f99f57-809c-415e-8ca7-deaef5e63189
